Bug 124059 - Cannot install fedora 2 on vaio with CD51 pcmcia CDROM
Cannot install fedora 2 on vaio with CD51 pcmcia CDROM
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
2
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-05-23 12:22 EDT by Billy Newport
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-06-18 21:14:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Billy Newport 2004-05-23 12:22:16 EDT
Description of problem:
I'm trying to install fc2 on my sony vaio pcg-n505x with a PCMCIA 
CD51 CDROM with the media in it. I'm using the 'normal' fix of linux 
ide=0x180,0x386 but while this gets past the no CDROM, FC2 crashes 
just after picking the keyboard and language

Version-Release number of selected component (if applicable):


How reproducible:
Every time

Steps to Reproduce:
1. Boot from disc 1 in CD51
2. linux ide=0x180,0x386
3. Pick languages after long delay while it discovers CDROM
  
Actual results:


Expected results:


Additional info:
Comment 1 Jeremy Katz 2004-05-25 23:53:51 EDT
How does it crash?
Comment 2 Alan Cox 2004-06-18 21:14:17 EDT
You also need pci=off, as explained in the release notes.

After the install the pci devices will get correctly set up on the
first normal boot

Note You need to log in before you can comment on or make changes to this bug.